* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width:1400px;
    min-width: 100px;
    margin: auto;
    font-family: sans-serif;

}
body{
    max-width: 1400px;
    margin: auto;
}
.header {
    width: 100%;
    height: auto;
    display: flex;
    padding: 14px;
    border-radius: 0px;
    background-color: #000000;
    position: fixed ;
    z-index: 1;
    animation-name: anvar;
    animation-duration: 8s;
    animation-iteration-count: 10;
}
@keyframes anvar {
    20% {
        background-color: rgb(67, 77, 77);
    }
    40% {
        background-color: rgb(83, 53, 53);
    }
    60% {
        background-color: rgb(22, 22, 27);
    }
    80% {
        background-color: rgb(25, 25, 59);
    }
    100% {
        background-color: rgb(68, 90, 90);
    }
    100% {
        background-color: rgb(192, 255, 110);
    }
    100% {
        background-color: rgb(43, 37, 38);
    }
}
.headertext {
    display: flex;
    margin-top: 13px;
    margin-left: 00px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2rem;
}
a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}
a:hover{
    color: rgb(32, 208, 214);
}
.post {
    margin-top: -5px;
    width: 120px;
    height: 37px;
    border-radius: 10px;
    border: 0;
    background-color: #0077C0;
    color: #fff;
    cursor: pointer;
    margin-left: 70px;
}
.home {
    margin-left: 50px;
}
.webfoto {
    width: 10px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    margin-left: -40px;
    margin-right: 150px;
}
.jjj {
    width: 100%;
    height: 100px;
}
.base {
    display: flex;
    background-image: url(orqaga2.jpg);
    width: 100%;
    object-fit: cover;
    color: rgb(158, 203, 240);
    height: 650px;
    padding-top: 0px;
    font-family:'Times New Roman', Times, serif;
}

.base2 {
    margin: 0;
    background-color: rgba(20, 66, 66, 0.9);
    width: 550px;
    height: 370px;
    padding: 30px;
    border-radius: 20px;
    margin-top: 70px;
    margin-left: 40px;
    animation-name: anvar2;
    animation-duration: 10s;
    animation-iteration-count: 10;
}

.talent {
    font-size: 3rem;
    text-align: center;
    font-family: Garamond;
}
.tg {
    font-family: cursive;
}
.connect {
    font-size: 20px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.started {
    margin-top: -5px;
    width: 120px;
    height: 37px;
    border-radius: 10px;
    border: 0;
    background-color: #0077C0;
    color: #fff;
    cursor: pointer;
}
.started:hover {
    box-shadow:  1px 5px 17px 1px rgb(147, 152, 155);
    background-color: #3be7e7;
    transition: all 1s;
}
.container3 {
    width: 100%;
    height: 400px;
    margin-bottom: 50px;
    display: flex;
    padding-right: 80px;
    justify-content: space-between;
    background-color: rgb(203, 239, 241);
}
.channels {
    margin-top: 50px;
    text-align: center;
}
.card2 {
    width: 450px;
    height: 200px;
    background-color: rgb(134, 134, 172);
    border-radius: 15px;
    box-shadow:  1px 5px 20px 5px rgb(147, 152, 155);
    transition: 1s;
    cursor: pointer;
}
.card2:hover {
    background-color: rgb(64, 194, 255);
}
.name10 {
    width: 70px;
    height: 70px;
    margin-top: 40px;
    margin-left: 60px;
}
.vazifa {
    font-size: 22px;
}
.name11 {
    text-align: center;
}
.sayt {
    font-family: Impact, Haettenschweiler, ;
    text-align: center;
}
.footer {
    margin-top: 200px;
    background-color: black;
    color: #fff;
    width: 100%;
    height: 320px;
    display: flex;
}
.foterlink {
    margin-top: 70px;
    margin-left: 50px;
}
.support {
    display: flex;
    margin-left: 350px;
    margin-top: 60px;
}
.company {
    margin-right: 140px;
}
.nnn {
    color: #7cd8ff;
    text-decoration: none;
}
.hacked {
    object-fit: contain;
    border-radius: 20px;
}
.nnn:hover {
    color: rgb(255, 0, 0);
}
.fish {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 22px;
}
.home2 {
    margin-left: 20px;
}
.home3 {
    margin-left: 60px;
}
.info {
    margin-left: 10px;
    margin-top: 100px;
}
.yuklash {
    width: 50px;
    height: 30px;
    border-radius: 10px;
    border: 0;
    cursor: pointer;
    margin-left: 30px;
}
.yuklash:hover {
    background-color: red;
}
.btn {
    margin-left: 15px;
}
.btn2 {
    margin-left: 30px;
}
.btn3 {
    margin-left: 39px;
}
.btn4 {
    margin-left: 29px;
}
.btn5 {
    margin-left: 11px;
}
.btn6 {
    margin-left: 65px;
}
.btn7 {
    margin-left: 32px;
}
.btn8 {
    margin-left: -30px;
}
.btn9 {
    margin-left: 28px;
}
.btn10 {
    margin-left: 37px;
}
.btn11 {
    margin-left: 14px;
}
.btn12 {
    margin-left: 74px;
}
.btn13 {
    margin-left: 56px;
}
.btn14 {
    margin-left: -5px;
}
.btn15 {
    margin-left: 12px;
}
.progress {
    background-image: url(orqaga2.jpg);
    width: auto;
    height: 650px;
    position: absolute; 
    margin-left: -100px;
    inset: 0 100% 0 0;
    border-radius: inherit;
    background-color: currentColor;
    animation: p 10s ;
}

@keyframes p {
    0% {inset: 0;}
}
.cradle {
    position: relative;
    width: 500px;
    height: 70px;
    top: -1310px;
    left: -400px;
    padding-top: 200px;
}

.cradle .ball {
    position: relative;
    float: left;
    width: 20px;
    height: 70px;
    top: 60px;
    padding-top: 90px;
    border-radius: 50%;
    transform-origin: 50% -200px;
    background: radial-gradient(circle at 65% 15%, white 1px,aqua 3%, rgb(88, 91, 92) 60%, rgb(81, 87, 87) 100%);
    text-align: center;
    
}
.cradle .ball:before {
    content: "";
    display: block;
    position: absolute;
    height: 205px;
    width: 0.1px;
    background-color: red;
    top: -204px;
    left: 50px;
}
.cradle .ball-1 {
    animation: ball-1 1s ease-out infinite alternate;   
}
.cradle .ball-5 {
    animation: ball-5 1s ease-out 1s infinite alternate;
}
@keyframes ball-1 {
    0%,
    50% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(41deg);
    }
}
@keyframes ball-5 {
    0%,
    50% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(-41deg);
    }
}
@media  only screen and (max-width: 400px){
    .header {
        width: 100%;
        height: 50px;
        padding: 14px;
        border-radius: 0px;
        background-color: #000000;
        position: fixed ;
        z-index: 1;
    }
    .headertext {
        display: flex;
        margin-top: 1px;
        margin-left: -200px;
        font-family: 'Times New Roman', Times, serif;
        font-size:13px;
    }
    a {
        text-decoration: none;
        color: rgb(255, 255, 255);
    }
    a:hover{
        color: rgb(32, 208, 214);
    }
    .post {
        margin-bottom: -5px;
        width: 85px;
        height: 25px;
        border-radius: 10px;
        border: 0;
        background-color: #0077C0;
        color: #fff;
        cursor: pointer;
        margin-left: -35px;
    }
    .home {
        margin-left: 10px;
        margin-right: -38px;
    }
    .home2 {
        position: absolute;
        font-size: 0px;
    }
    .home3 {
        margin-left: -20px;
    }
    .webfoto {
        width: 10px;
        height: 0px;
        border-radius: 50%;
        object-fit: cover;
    }
   
    .base {
        display: flex;
        background-image: url(foto10.webp);
        background-size:contain;
        width: 350px;
        object-fit: contain;
        color: rgb(158, 203, 240);
        height: 430px;
        padding-top: -800px;
        font-family:'Times New Roman', Times, serif;
    }
    .talent {
        font-size: 14px;
        text-align: center;
        font-family: Garamond;
    }
    .tg {
        font-family: cursive;
        font-size: 10px;
    }
    .connect {
        font-size: 11px;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
    .started {
        margin-top: -30px;
        margin-left: 40px;
        border-radius: 40px;
        border: 0;
        background-color: #0077C0;
        color: #fff;
        cursor: pointer;
        font-size: 11px;
    }
    .started:hover {
        box-shadow:  1px 5px 17px 1px rgb(147, 152, 155);
        background-color: #3be7e7;
        transition: all 1s;
    }
    .container3 {
        width: 100%;
        height: 300px;
        display: flex;
        padding-right: 80px;
        justify-content: space-between;
        background-color: rgb(203, 239, 241);
        padding-left: -20px;
    }
    .channels {
        margin-top: 50px;
        text-align: center;
    }
    .card2 {
        width: 120px;
        height: 140px;
        background-color: rgb(134, 134, 172);
        border-radius: 15px;
        box-shadow:  1px 5px 20px 5px rgb(147, 152, 155);
        cursor: pointer;
        margin-left: 50px;
        margin-right: 10px;
    }
    .card2:hover {
        background-color: rgb(64, 194, 255);
    }
    .name10 {
        width: 70px;
        height: 70px;
        margin-top: 40px;
        margin-left: 160px;
    }
    .sayt {
        position: absolute;
        color: red;
        margin-top: -37px;
        font-family: cursive;
        font-size: 25px;
    }
    .vazifa {
        font-size: 10px;
        text-align: center;
    }
    .name11 {
        text-align: center;
    }
    
    .footer {
        background-color: black;
        color: #fff;
        width: 100%;
        height: 350px;
        display: flex;
        margin-top: 100px;
    }
    .foterlink {
        margin-top: 70px;
        margin-left: 50px;
    }
    .support {
        display: flex;
        margin-left: -140px;
        margin-top: 90px;
        font-size: 14px;
    }
    .company {
        margin-right: 20px;
        font-size: 10px;
    }
    .nnn {
        color: #7cd8ff;
        text-decoration: none;
        font-size: 14px;
    }
    .hacked {
        object-fit: contain;
        border-radius: 30px;
        width: 50px;
        height: 50px;
        position: absolute;
        margin-top: -50px;
        margin-left: -70px;
    }
    .copy {
        margin-left: -36px;
        margin-top: 200px;
        font-size: 11px;
    }
    .nnn:hover {
        color: rgb(255, 0, 0);
    }
    input {
        background-color: #bac3c9;
        width: 250px;
        height: 30px;
        border-radius: 7px;
        color: rgb(240, 14, 14);
        border: 0;
        padding: 5px;
    }
  
    .gmail {
        position: absolute;
        margin-top: 200px;
    }
    .fish {
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-size: 15px;
        margin-right: 2px;
    }
    .info {
       
        position: absolute;
        width: 350px;
        height: 380px;
        top: -40px;
    }
    .yuklash {
        width: 10px;
        height: 20px;
        border-radius: 4px;
        border: 0;
        cursor: pointer;
        margin-left: 30px;
        font-size: 10px;
    }
    .yuklash:hover {
        background-color: red;
    }
    .btn {
        margin-left: 1px;
    }
    .btn2 {
        margin-left: 13px;
    }
    .btn3 {
        margin-left: 19px;
    }
    .btn4 {
        margin-left: 11px;
    }
    .btn5 {
        margin-left: -1px;
    }
    .btn6 {
        margin-left: 34px;
    }
    .btn7 {
        margin-left: 13px;
    }
    .btn8 {
        margin-left: -30px;
    }
    .btn9 {
        margin-left: 11px;
    }
    .btn10 {
        margin-left: 16px;
    }
    .btn11 {
        margin-left: 1px;
    }
    .btn12 {
        margin-left: 43px;
    }
    .btn13 {
        margin-left: 30px;
    }
    .btn14 {
        margin-left: -11px;
    }
    .btn15 {
        margin-left: 2px;
    }
}